@charset "Shift_JIS";
/* CSS Document */
@import url("base2.css");
ul.dropdown li#r_link7 a{
	background-position:-827px -51px;
}

img{
	border:0;
	}
h3{
	margin:20px 0 10px 0;
	}
h4{
	margin:20px 0 10px 0;
	}
div#top{
	background:url(../tax/loan/img/title.gif) no-repeat;
	padding:35px 0px 0 40px;
	height: 100px;
	margin:0;
	}
	
div#top p{
	float:left;
	width:490px;
	margin-right: 10px;
	}
div#top span{
	float:left;
	width:150px;
	}
ul#link{
	background:url(../tax/loan/img/link.gif) no-repeat #EAEAEA 90px 30px;
	width:480px;
	padding:42px 20px 20px 250px;
	clear:both;
	height: 128px;
	margin: 30px 0;
	}
#tochi,#tateuri li{
	margin:0;
	padding:0;
	list-style:none;
}
#tochi,#tateuri{
	margin-top:10px;
	}
#tochi{
width:478px;
height:123px;
padding:35px 0 0 5px;
background:url(../tax/loan/img/tochi.gif) no-repeat;
float:left;
}
#tateuri{
width:262px;
height:123px;
padding:35px 0 0 5px;
background:url(../tax/loan/img/tateuri.gif) no-repeat;
float:right;
}
#tateuri li{
	float:left;
	margin-left:3px;
	}
#tochi li{
	float:left;
	margin-left:4px;
	}
